# Interface IPopulateOmniboxQueryExpression

This object is a simple interface that describes the content of an omnibox query expression.

## Index

### Properties

- regex
- word

## Properties

### regex

regex: RegExp

- Defined in ui/Omnibox/OmniboxInterface.ts :63

This is a regex of the content of the Omnibox with some special character escaped.

### word

word: string

- Defined in ui/Omnibox/OmniboxInterface.ts :59

This is a simple string with the plain content of the Omnibox.

### Hierarchy

- IPopulateOmniboxQueryExpression